# Interface RemoteThreadsLifeCycleListener

public interface RemoteThreadsLifeCycleListener
Interface notified when number of active threads changes

Since:
  2.10

## Method Summary

Modifier and Type
Method
Description
`void`
`threadNumberDecreased(int numberOfThreads)`
`void`
`threadNumberIncreased(int numberOfThreads)`

## Method Details

### threadNumberIncreased

void threadNumberIncreased(int numberOfThreads)

Parameters:
  `numberOfThreads` - number of active threads

### threadNumberDecreased

void threadNumberDecreased(int numberOfThreads)

Parameters:
  `numberOfThreads` - number of active threads